This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 993551 - (F20UnversionedDocDirs) F20 Unversioned doc dirs tracker bug
F20 Unversioned doc dirs tracker bug
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ville Skyttä
Ville Skyttä
http://fedoraproject.org/wiki/Changes...
: FutureFeature, Tracking
Depends On: 993705 993743 993783 993805 993812 993850 993913 993948 994121 1001266 1001268 991933 991953 992036 992043 992046 992047 992052 992055 992063 992125 992133 992149 992152 992194 992201 992210 992258 992281 992311 992315 992325 992332 992333 992357 992361 992375 992376 992385 992399 992400 992413 992425 992551 992756 992795 992806 992842 992849 993141 993150 993167 993182 993194 993195 993198 993234 993307 993351 993352 993380 993656 993659 993661 993662 993663 993664 993666 993667 993669 993670 993671 993672 993673 993674 993675 993676 993677 993678 993679 993680 993681 993682 993683 993684 993685 993686 993687 993688 993689 993690 993691 993693 993694 993695 993696 993697 993699 993700 993701 993702 993703 993704 993706 993707 993708 993709 993710 993711 993712 993714 993715 993716 993718 993719 993720 993722 993724 993725 993726 993727 993728 993729 993730 993731 993732 993734 993735 993736 993739 993741 993745 993746 993747 993748 993749 993751 993752 993753 993754 993755 993756 993757 993758 993759 993760 993762 993763 993764 993765 993766 993767 993768 993769 993770 993771 993773 993774 993775 993778 993779 993781 993784 993785 993786 993788 993790 993791 993792 993794 993795 993796 993797 993798 993799 993800 993801 993803 993806 993807 993808 993809 993810 993813 993814 993815 993816 993817 993818 993819 993820 993821 993823 993824 993825 993826 993828 993829 993830 993831 993833 993834 993835 993836 993838 993839 993840 993841 993842 993844 993845 993846 993847 993848 993849 993851 993852 993856 993857 993858 993860 993861 993862 993864 993866 993867 993873 993874 993875 993877 993878 993879 993880 993881 993882 993883 993884 993885 993886 993887 993888 993889 993890 993892 993893 993894 993895 993896 993897 993900 993901 993903 993904 993905 993906 993907 993908 993909 993910 993912 993914 993915 993917 993918 993920 993921 993922 993923 993924 993925 993926 993927 993928 993929 993930 993931 993932 993933 993934 993935 993937 993938 993940 993941 993944 993945 993947 993949 993950 993952 993953 993954 993955 993956 993957 993958 993959 993964 993965 993966 993967 993968 993969 993970 993971 993972 993974 993975 993976 993977 993979 993980 993983 993984 993985 993986 993987 993989 993990 993991 993992 993993 993994 993995 993997 993998 993999 994001 994002 994004 994005 994006 994007 994008 994010 994017 994018 994019 994021 994022 994024 994025 994026 994027 994029 994030 994031 994032 994033 994034 994035 994036 994037 994038 994039 994040 994041 994042 994045 994046 994047 994048 994049 994050 994051 994052 994053 994054 994055 994056 994057 994058 994059 994060 994061 994063 994064 994065 994066 994067 994068 994069 994071 994072 994073 994075 994076 994077 994078 994079 994080 994081 994082 994083 994084 994085 994086 994088 994089 994090 994091 994092 994093 994094 994095 994096 994097 994098 994099 994101 994102 994104 994105 994106 994107 994108 994109 994111 994113 994119 994120 994122 998149 998166 998168 1001234 1001235 1001236 1001237 1001238 1001240 1001241 1001244 1001245 1001246 1001247 1001248 1001249 1001250 1001251 1001252 1001253 1001255 1001256 1001257 1001258 1001259 1001260 1001261 1001262 1001263 1001264 1001267 1001269 1001270 1001271 1001272 1001273 1001274 1001275 1001276 1001277 1001286 1001287 1001288 1001289 1001290 1001291 1001292 1001293 1001294 1001295 1001296 1001297 1001298 1001301 1027734 1045877 1106267 1106313 1106704
Blocks: 998579 1001364 1001365 1021603
  Show dependency treegraph
 
Reported: 2013-08-06 03:24 EDT by Ville Skyttä
Modified: 2015-07-10 09:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 03:24:30 EDT
Tracking bug for packages possibly needing attention due to http://fedoraproject.org/wiki/Changes/UnversionedDocdirs

Note You need to log in before you can comment on or make changes to this bug.